## libcatalyst-model-cdbi-crud-perl 0.04

=== debian/changelog ===
libcatalyst-model-cdbi-crud-perl (0.04-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl.
    + libcatalyst-model-cdbi-crud-perl: Drop versioned constraint on
      libcatalyst-perl in Depends.
    + libcatalyst-model-cdbi-crud-perl: Drop versioned constraint on
      libcatalyst-modules-extra-perl in Replaces.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:53:29 +0100

libcatalyst-model-cdbi-crud-perl (0.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:06:45 +0100

libcatalyst-model-cdbi-crud-perl (0.04-3) unstable; urgency=medium

  * fix typo in package name in breaks/replaces relation (missed -extra)
    (Closes: #749536)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 23:06:30 +0300

libcatalyst-model-cdbi-crud-perl (0.04-2) unstable; urgency=medium

  * add patch from Joachim Breitner adding a redirect after after a change to
    avoid browser fback/forward weirdness
    (Closes: #330387)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 May 2014 18:32:54 +0300

libcatalyst-model-cdbi-crud-perl (0.04-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it
    was bundled.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 16:41:40 +0300
