=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Model-CDBI-CRUD   .*/Catalyst-Model-CDBI-CRUD-v?@ANY_VERSION@@ARCHIVE_EXT@$
